## libio-prompt-perl 0.997001

=== debian/changelog ===
libio-prompt-perl (0.997001-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 25 Apr 2010 18:06:31 +0200

libio-prompt-perl (0.997-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new debhelper 7 short rules format
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update dependency alternatives (some things are core)
  * Refresh copyright information to new DEP5 format
  * Install examples from examples/*

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Remove libmodule-build-perl from Build-Depends-Indep.
  * debian/control: change my email address.
  * debian/watch: use dist-based URL.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Convert to '3.0 (quilt)' source package format.
  * Add Build-Depends on libio-pty-perl for running the tests in a environment
    where no /dev/tty is present. Add patch create-pty.patch to pass build
    tests even in this environment.
  * Bump Standards-Version to 3.8.4. 
  * Refresh debian/copyright and update Copyright years and holders for
    debian/* packaging. 
  * Add add-shebang-to-examples.patch patch to fix lintian's
    executable-not-elf-or-script warnings. 

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 16:57:15 -0500

libio-prompt-perl (0.99.4-3) unstable; urgency=medium

  * Add dependencies on libversion-perl and libterm-readkey-perl.
    (Closes: #394146)
  * Urgency set to medium because of an RC bug fix.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 20 Oct 2006 20:19:07 +0300

libio-prompt-perl (0.99.4-2) unstable; urgency=low

  [ gregor herrmann ]
  * New Maintainer: Debian Perl Group.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.
  * Add watch file.
  * Add libwant-perl to dependencies (closes: #386502).

  [ Gunnar Wolf ]
  * Retouched a bit debian/copyright, the description in debian/control
    - both were autogenerated and needed some love ;-)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Sep 2006 12:44:21 -0500

libio-prompt-perl (0.99.4-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Wed, 10 May 2006 15:08:09 -0500
