=== debian/control ===
Source: libio-prompt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, perl (>= 5.10) | libversion-perl, libtest-pod-perl,
 libterm-readkey-perl, libwant-perl, libtest-pod-coverage-perl, libio-pty-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@iki.fi>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/IO-Prompt/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-prompt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-prompt-perl/

Package: libio-prompt-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10) | libversion-perl,
 libterm-readkey-perl, libwant-perl
Description: module to interactively prompt for user input
 IO::Prompt is a Perl module useful for prompting the user for some input and
 returning that data as an object. It also provides functions for simulating
 hand-typing to the console and for accessing the low-level input.
