## libio-prompt-perl 0.997002

=== debian/changelog ===
libio-prompt-perl (0.997002-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.997002
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 license text in /usr/share/common-licenses.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Nov 2012 21:16:45 +0100
