=== debian/control ===
Source: libio-prompt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, libtest-pod-perl,
 libterm-readkey-perl, libwant-perl, libtest-pod-coverage-perl, libio-pty-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Niko Tyni <ntyni@iki.fi>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/IO-Prompt/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-prompt-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-prompt-perl.git

Package: libio-prompt-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libterm-readkey-perl, libwant-perl
Description: module to interactively prompt for user input
 IO::Prompt is a Perl module useful for prompting the user for some input and
 returning that data as an object. It also provides functions for simulating
 hand-typing to the console and for accessing the low-level input.
