## libio-prompt-perl 0.997003

=== debian/changelog ===
libio-prompt-perl (0.997003-1) unstable; urgency=medium

  * Imported Upstream version 0.997003
  * Update copyright years for debian/* packaging files
  * Drop create-pty.patch patch.
    Drop the patch since upstream removed the t/01.dependencies.t test
    completely.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Aug 2015 22:06:57 +0200

libio-prompt-perl (0.997002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Move perl to Build-Depends
  * Add explicit build dependency on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Jun 2015 22:42:47 +0200
