=== debian/control ===
Source: libio-prompt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
Build-Depends-Indep: libtest-pod-perl,
 libterm-readkey-perl, libwant-perl, libtest-pod-coverage-perl, libio-pty-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Niko Tyni <ntyni@iki.fi>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/IO-Prompt
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompt-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-prompt-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libio-prompt-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libterm-readkey-perl, libwant-perl
Description: module to interactively prompt for user input
 IO::Prompt is a Perl module useful for prompting the user for some input and
 returning that data as an object. It also provides functions for simulating
 hand-typing to the console and for accessing the low-level input.
