=== debian/control ===
Source: libio-prompt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-perl,
                     libterm-readkey-perl,
                     libwant-perl,
                     libtest-pod-coverage-perl,
                     libio-pty-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-prompt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-prompt-perl.git
Homepage: https://metacpan.org/release/IO-Prompt

Package: libio-prompt-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libterm-readkey-perl,
         libwant-perl
Description: module to interactively prompt for user input
 IO::Prompt is a Perl module useful for prompting the user for some input and
 returning that data as an object. It also provides functions for simulating
 hand-typing to the console and for accessing the low-level input.
