=== debian/watch ===
version=4
https://metacpan.org/release/IO-Prompt   .*/IO-Prompt-v?@ANY_VERSION@@ARCHIVE_EXT@$
